@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	overflow-y: scroll;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
:focus {
	outline: 0;
}
img {
	border: 0;
}
a img {
	vertical-align: middle;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	width: 100%;
	height: 0;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
	clear: both;
	display: block;
	_display: inline;
}
.none {
	display: none;
}
.hidden {
	visibility: hidden;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: block;
*zoom:1;
}
body, p {
	font: 14px/1 Microsoft YaHei, Helvetica, STHeiti STXihei, Microsoft JhengHei, Tohoma, Arial;
	color: #333;
}
body {
}
a {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #a2000d;
}

/*页面布局*/
#container{
	width:1100px;
	margin:0 auto;
}
.header{
	float:left;
	width:100%;
	padding:20px 0;
}
.header .logo{
	float:left;
}
.header .head-L{
	float:right;
	width:292px;
}
.header .head-L .tel p,.header .head-L .tel{
	color:#818181;
	font-size:12px;
	text-align:right;
	line-height:22px;
	margin-bottom: 7px;
}
.header .head-L .tel-B .chat{
	float:left;
	width:80px;
}
.chat .weibo{
	float:left;
	width:32px;
	height:31px;
	margin-right:12px;
	background:url(../images/icon.png) no-repeat;
}
.chat .weixin{
	float:right;
	width:32px;
	height:31px;
	background:url(../images/icon.png) no-repeat;
	background-position: -31px 0px;
}
/*@-webkit-keyframes move{
	0%{ background-position:0 0}
	100%{ background-position:0px -31px;}
}*/
.chat .weibo:hover{
	/*-webkit-animation:move 1s  forwards;*/
	 background-position: 0px -31px;
}
.chat .weixin:hover{
	 background-position:-31px -31px;
}
.chat .weixin{
}
.header .head-L .tel-B .search{
	float:right;
	width: 190px;
    height: 32px;
    border: 1px solid #dddddd;
    border-radius: 3px;
    position: relative;
}
.search input.search-title{
	background:none;
	border:0;
	font-size: 13px;
	color:#8d8d8d;
	padding:8px 0;
}
.search .search-input{
	margin:0 30px 0 15px;
}
.search .search-btn{
	position:absolute;
	width:30px;
	height:30px;
	right:0;
	top:50%;
	margin-top:-15px;
}
.search .search-submit{
	width:100%;
	height:30px;
	border:0;
	background:url(../images/search.png) center no-repeat;
}
.nav{
	float:left;
	width:100%;
	height:42px;
	background-color:#a2000d;
}
.banner{
	float:left;
	width:100%;
	padding-top:10px;
}
.main{
	float:left;
	width:100%;
	padding:15px 0 30px 0;
}
.main .news{
	float:left;
	width:306px;
	margin-right:30px;
}
.news .win{
	position:relative;
	width:100%;
	height:176px;
	margin-bottom: 10px;
}
.news .win .thum,.news .win .thum img{
	width:100%;
	height:176px;
}
.news .test-t {
    position: absolute;
    bottom: 10px;
    left: 0;
	z-index:10;
}
.nextsli .item-ne{
	display:block;
	width:100%;
	line-height: 32px;
    height: 32px;
}
.nextsli .item-ne .item-meta{
	float:left;
}
.nextsli .item-ne .meta-time{
	float:right;
	color:#a2000d;
	font-size:12px;
}
.events li.item-ne {
    line-height: 33px;
    height: 34px;
    background-color: #f6f6f6;
    padding-left: 16px;
}
.events .item-ne .item-meta{
	float:none;
}
.events .item-ne .meta-time{
	float:left;
	color:#a2000d;
	font-size:12px;
	margin-right: 15px;
}
.study .item-ne .item-meta{
	float:left;
}
.study .item-ne .meta-time{
	float:right;
	color:#a2000d;
	font-size:12px;
}
.news .test-t,.news .test-t a{
	font-size:14px;
	color:#fff;
}
.news .win .titbg{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:37px;
	background-color:#000;
	opacity:0.6;
	filter:alpha(opacity = 60);
}
.main .postHead{
	display:block;
	width:100%;
	height:34px;
	background-color:#a2000d;
	margin-bottom: 15px;
}
.postHead .post-title{
	float:left;
	font-size:18px;
	color:#fff;
	line-height:34px;
	font-weight:normal;
	padding-left: 10px;
}
 .post-more,.post-more a{
	float:right;
	font-size:12px;
	color:#fff;
	line-height:34px;
	padding-right: 5px;
}
.main .events{
	float:left;
	width:437px;
}
.main .study{
	float:right;
	width:308px;
}
.footer{
	float:left;
	width:100%;
	padding: 23px 0;
	background-color:#a2000d;
	text-align:center;
}
.footer p{
	color:#d4a3a6;
	font-size:12px;
	line-height:20px;
}
.footer a,.footer .zipcode{
	color:#d4a3a6;
}

/*列表页*/
.list-ba{
	position:relative;
	width:100%;
	float:left;
    height: 333px;
    overflow: hidden;
}
.list-ba img{
	width:100%;
}
.main-c{
	float:left;
	width:100%;
	min-height:500px;
}
.main-c .concent-l{
	float:left;
	width:258px;
}
.main-c .concent-r{
	float:right;
	width:800px;
}
.main .column-head{
	background-color:#750909;
	height:52px;
	text-align:center;
	line-height:52px;
	color:#fff;
    width: 258px;
}
}
.main .list-r-b .t-head{
	width:88%;
	height:38px;
	background-color:#ddb571;
	padding-left:28px;
	margin-bottom: 8px;
}
.main .list-r-b h3{
	font-size:16px;
	color:#fff;
	line-height:38px;
	height:38px;
}
.main .column-title{
	float:left;
	color:#a91515;
	font-size:20px;
	font-weight:normal;
	line-height:60px;
	background: url(../images/list.png) center left no-repeat;
    padding-left: 13px;
}
.main .column-path,.column-path a,.main .column-path{
	color:#616161;
	font-size:13px;
	font-family:"微软雅黑";
	
}
.main .column-path {
    float: right;
}
.main .column-path, .column-path a {
    line-height: 60px;
}
.list-meta {
    border-bottom: 0px solid #e0e0e0;
}
.column-body{
	width:100%;
	background:url(../images/lisbj.png) 0px 63px no-repeat;
}
.column-list {
    min-height: 388px;
}
.column-list-wrap li { width: 100%; vertical-align: bottom;}
.column-list-wrap li a { display: block; width: 100%; font-size: 16px; color: #383838; background:none; border-left:0px solid #12498e;}
.column-list-wrap li a:hover { color: #b51315; text-decoration: none; background:#fffcfc;border-left:0;    width: 100%;}
.column-list-wrap li.selected a.selected { color: #fff; background-color: #8e8e8e;}
.column-list-wrap li a span { display: block;line-height: 40px; text-align:center; }
.column-list-wrap .sub-list li a {  background-position: 18px 11px; font-size: 14px; background:none;}
.column-list-wrap .sub-list li a:hover { background:none; color: #b51315; border-left:0; }
.column-list-wrap .sub-list li.selected a.selected { background-color: #8e8e8e; color: #fff; background-position: 18px 11px;}
.column-list-wrap .sub-list li a span {  line-height: 40px; }
.column-list-wrap .sub-list .sub-list li a { font-size: 13px; background-position: 26px 10px; background-color: #f5f5f5;}
.column-list-wrap .sub-list .sub-list li.selected a.selected { background-position: 26px 10px;}
.column-list-wrap .sub-list .sub-list li a span { padding-left: 36px; line-height: 17px; }
.column-list-wrap .sub-list .sub-list .sub-list li a { background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li.selected a.selected { background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 44px; }
.column-list-wrap .sub-list .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 52px;}


.wen{
	text-align:center;
	padding:0;
}
.biaoti{
	margin-top:40px;
	font-size:22px;
	color:#750909;
	border-bottom:1px solid #d5d5d5;
	padding-bottom:20px;
	line-height: 30px;
}
.zzz{
	font-size:12px;
	color:#7d7d7d;
	margin:17px 0 28px 0;
}
.content{
	text-align:left;
	margin-bottom:50px;
	overflow:hidden;
}
#wp_nav_w4 .wp_nav .nav-item a {
    font-family: "Microsoft Yahei";
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
    color: #fff;
    font-size: 15px;
}
#wp_nav_w4 .wp_nav {
    display: block;
    margin: 1px;
    padding-top: 9px;
    display: block;
}
#wp_nav_w4 .wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 0 39px;
    line-height: 22px;
    cursor: pointer;
    border-right: 1px solid #dda3a8;
}
table.rili {
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 5px;
}
.job li.item-ne {
    line-height: 28px;
    height: 28px;
}
.job .meta-time{
	line-height:28px;
}
.wp_article_list .list_item .Article_Index{
	display:none;
}
#wp_news_w29 .wp_article_list .list_item {
    width: 100%;
    height: 27px;
    line-height: 27px;
    border-bottom: 1px dashed #ccc;
    vertical-align: top;
}
.content p, .content span {
    font-size: 14px;
    color: #666;
    line-height: 25px;
}
div#wp_news_w8 td {
    vertical-align: top;
    /* padding-top: 10px; */
}
.tit-y a {
    line-height: 26px;
}
#wp_nav_w4 .wp_nav .sub-nav .nav-item a span.item-name {
    padding: 5px 10px !important;
    line-height: 20px !important;
    border: 0;
}
#wp_nav_w4 .wp_nav .sub-nav .nav-item .mark {
    background: #a2000d;
}
#wp_nav_w4 .wp_nav .sub-nav{
	border:0;
	left: 27px !important;
}
#wp_nav_w4  .wp_nav .sub-nav .nav-item a.parent:hover {
    background: #d62e3b;
    color: #fff;
}
ul.tab-list{
	position:relative;
}
.tab-list .post-more {
    position: absolute;
    top: -50px;
    right: 0;
}
.tab-list .post-more, .tab-list .post-more a {
    line-height: 40px;
}

.content img {
    width: 100%;
	height: auto;
}
div#wp_news_w6,.nextsli,div#wp_news_w8,.job{
	background-color:#f6f6f6;
    padding: 0 5px;
}
.wp_editor_art_table td {
    background: white;
    padding: 5px 10px;
    border: 0;
}
ul.tab-list img {
    width: 100%;
}
.job {
    margin-bottom: 5px;
}